/* Overriding Global Styles */
#ketglobalnavbar, #ketglobalfooter {font-size: 1em;}
/* /Overriding Global Styles */
body {
	font-size: 70%;
	margin: 0;
	padding: 0 0 5em 0;
	text-align: center;
}
img.left {
	margin: .25em .5em .5em 0;
	float: left;
	position: relative;
}
img.right {
	margin: .25em 0 .5em .5em;
	float: right;
	position: relative;
}
#frame {
	color: #000;
	text-align: left;
	width: 68em;
	padding: 0;
	margin: 0 auto;
	background-color: #fff;
	border: 1px solid #d8c887;
	border:1px solid #999; /*Changed MG July 20 2010*/
	border-top: none;
}
#frametimeline {
	color: #ffffff;
	width: 71.5em;
	padding: 0;
	margin: 0 auto;
	background-color: #377977;
	border: 1px solid #d8c887;
	border-top: none;
}
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Header Bar Selectors */
body #header {
	margin: 0;
	border: 1px solid #fff;
	border-right: none;
	border-left: none;
	padding: .15em .5em .15em 0;
	text-align: right;	
}
body #header a, #header img {
	display: inline;
	border: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#header img {
	height: 2.75em;
}
#header h2 {
	display: none;
}
/* /Header Bar Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* intro Selectors */
#intro {
	margin: 0;
	padding: 0;
	font-weight: bold;
	min-height: 2em;
}
body#genresubpage #intro {
	padding: 1em 0;
}
#intro:after {
	content: ".";
	visibility: hidden;
}
#intro h1 {
	display: none;
}
#intro img {
	margin: 0;
	border: none;
	padding: 0;
}	
/* /intro Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Content Selectors */
#contentframe {
	height:1%; /*MG added to stop navigation from loosing its margin in IE (hack at bottom not working)*/
	margin:0;
	position:relative;
	border:1px solid #fff;
}
#content {
	padding:1em 1em 1em 4em;
	float:left; width:48em;
	background-color:transparent;
	zoom:1;
}
#content2 { /*lincoln timeline*/
	padding: 0;
	margin: 0;
}
#content h1 {
	margin: -1px 0 .5em -1em; padding: 0;
	font-size: 2.25em;
}	
#content h2 {
	font-size: 1.75em;
	background: transparent url(/images/global_genre_widget.gif) no-repeat scroll top left;
	margin:0 0 .5em -1.5em; padding:.15em 0 0 .5em;
	border-top: 1px solid #999;
	zoom:1;
}
#content h2.first {
	background:none;
	border:0;
	padding-top: 0;
	zoom:1;
}
#content h3 {
	margin: .5em 0 .5em 0;
	padding: 0;
	font-size: 1.25em;
}
#content h4 {
	margin: 0;
	padding: 0;
	font-size: 1.15em;
}
#content p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.55em;
}
#content .fineprint p {
	margin: 0 0 .6em 0;
	font-size: .85em;
	line-height: 1.35em;
}
#content ul, #content li {
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 1.25em;
}
#content dl, #content dt, #content dd {
	line-height: 1.25em;
}
#content ol {
	margin-top: 1em;
	margin-bottom: 1em;
}
#content ul.compact li, #content ol.compact li {
	margin-top: 0;
	margin-bottom: 0;
}
/* div.contents */

#content ul.contents {
	margin: 1em 0;	
	padding: 0;
}
#content ul.contents li {
	margin: 0 0 1px 0;
	padding: 0;
	list-style: none;	
}
#content ul.contents li a {
	width: 30em;
	margin: 0;
	padding: .15em .5em .15em 1em;
	text-decoration: none;
	border: 1px solid #722b9b;
	border-left: 1.5em solid #722b9b;	
	display: block;
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
}
#content ul.contents li a:hover {
	color: #fff;
	border-color: #a83f2e;
	background-color: #ff6046;
	font-weight: bold;
	background-image: none;
	width: 30.5em;
}
/* UL.LOCALNAV */
#content ul.localnav {
	width: 15.2em;
	float: right;
	margin: 0 .9em .5em 1em;
	padding: 0;
	clear: right;
}
#content ul.localnav li {
	margin: 0 0 .5em 0;
	padding: 0;
	list-style: none;
	border: 1px solid #ccc;
}
#content ul.localnav li a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: .25em;
	position: relative;
}
#content ul.localnav li a:hover {
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
}
/* Forms */
#content form {
	margin: 0;
	padding: 0;
}
#content form input, #content form select, #content form textarea {
	font-size: 1em;
}
/* Pullouts */
#content div.pulloutright, #content div.pulloutleft {
	width: 14em;
	border: 1px solid #999;
	padding: .5em;
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
	text-align: left;
	position: relative;
}
#content div.watchvideoright, #content div.watchvideoleft {
	width: 12em;
	border: 1px solid #999;
	padding: .5em;
	text-align: center;
	position: relative;
}
#content div.pulloutright, #content div.watchvideoright {
	float: right;
	margin: 1em 0 1em 1em;
	clear: right;
}
#content div.pulloutleft, #content div.watchvideoleft {
	float: left;
	margin: 1em 1em 1em 0;
	clear: left;
}
#content div.whatsonglobal {
	text-align: center;
}
#content div.whatsonglobal p {
	font-size: .8em;
	line-height: 1.3em;
	text-align: left;
}
/* events table */
table.eventlist {
	margin: 0 0 1em 0;
	border-collapse: collapse;
	width: 46em;
}
table.eventlist td {
	margin: 0;
	padding: .25em;
	vertical-align: top;
	border: 1px solid #ccc;
}
table.eventlist td.left {
	text-align: right;
	font-weight: bold;
	text-transform: lowercase;
	width: 15%;
}
table.eventlist td.eventtitle {
	margin: 0;
	border: none;
	padding-top: 2em;
	width: 100%;
}
/* /Content Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Subcontent Selectors */
#subcontent h2, #subcontent h3, #subcontent h4, #subcontent h5, #subcontent h6 {
	margin: 0;
}
#subcontent h2 {font-size: 1.75em;}
#subcontent h3 {font-size: 1.5em; margin: 0 0 .5em 0;}
#subcontent h4 {font-size: 1.25em;}
#subcontent h5 {font-size: 1em;}
#subcontent h6 {font-size: 1em;}
#subcontent p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.55em;
}
#subcontent ul {
	margin: .5em 0 1em .5em;
	padding: 0;
}
#subcontent li {
	margin: 0 0 .75em 0;
	padding: 0 0 0 .5em;
	line-height: 1.15em;
	list-style: none;
	background: transparent url(/images/global_bullet_subcontent.gif) no-repeat scroll 0 3px;
	margin: 0 0 .25em 0;
	padding: 0 0 0 14px;
}
/* /Subcontent Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Navigation Selectors */
#navframe {
	width: 12em;
	margin: -1.5em 0 2em 1.4em;
	padding: 0;
	float: left;
	position: relative;
	z-index: 500;
}
#navframe #navigation {
	margin: 0;
	padding: 0;
}
#navframe #navigation h2 {
	margin: 0;
	padding: .15em 0 .15em .75em;
	font-size: .8em;
	text-transform: uppercase;
}
#navframe #navigation p {
	margin: 0 0 1em 0;
	padding: 0 .5em;
}
#navframe #navigation dl {
	margin: .75em 0 0 0;
	padding: 0 0 .5em 0;
	text-align: center;
}
#navframe #navigation dt {
	margin: 0;
	padding: 0;
	text-align: center;
}
#navframe #navigation dd {
	margin: 0 .5em;
	padding: 0;
}
#navframe #navigation img {
	width: 6.3em;
}
#navframe #navigation .hd img {width:auto;}
#navframe #navigation ul {
	margin: 0;
	padding: 0;
}
#navigation ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navigation ul li a {
	display: block;
	margin: 0;
	padding: .15em .15em .25em 1.15em;
	background: transparent url(/images/global_bullet_nav.gif) no-repeat .45em 50%;
	text-decoration: none;
}
#navigation ul li a:hover {
	background-position: .35em 50%;
}
/* /Navigation Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Schedule Area Selectors */
#schedule div.schedulenav {
	margin: 0 0 1em 0;
	padding: 0;
}
#schedule div.schedulenav a {
	display: block;
	margin: .5em 0 .5em -1px;
	padding: 0 .5em 0 .5em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	float: left;
	position: relative;
	text-decoration: none;
	font-weight: bold;
}
div.schedulenav em {
	display: none;
}
#content #schedule dl.programlist {
	margin: 0 0 1em 0;
	padding: 0;
}
#content #schedule dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.25em;
}
#content #schedule dd {
	margin: 0 0 0 1em;
}
#content #schedule dd.timechannel {
	margin: 1em 0 0 1em;
	padding: .5em 0 0 0;
	font-weight: bold;
}
#content #schedule dd.subtitle {
	margin: .5em 0 .5em 1em;
}
#content #schedule dd.timechannel img{
	width: 2.5em;
	margin: 0 0 -.25em 0;
}
#content #schedule dd {
	margin: .25em 0 1em 1em;
}
/* /Schedule Area Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* "Back to Top" element */
div.top {
	margin: .5em 0 1em 0;
	text-align: right;
}
div.top a {
	padding: 0 .5em 0 .5em;
	text-decoration: none;
	text-align: center;
	line-height: 1.5em;	
}
/* /"Back to Top" element */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Miscellaneous Selectors */
#footer {
	border-top: 1px solid #ccc;
	clear: both;
}
#footertimeline {
	border-top: 0;
	clear: both;
	margin: 10px;
}
#footertimeline a{
	color: #cccccc;
}
#footertimeline a:hover{
	color: #000000;
}

#schedule h2, #schedule h3, #schedule h4, .clear {
	clear: both;
}

#navframe #navigation div.home {display: none;}

body#genresubpage #navframe #navigation div.home {display: block;}/* Exception - causes "home" link to display on subpages */

.center {text-align:center;}

hr, .hide {display: none;}

/* /miscellaneous Selectors */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Hacks, Fixes and other Alchemy */

/* Following Holly Hack eliminates weirdness in IE6 */
/* Hides from IE-mac \*/
* html #intro, * html #navigation, * html #navigation ul li a, * html #contentframe {height: 1%;}
/* End hide from IE-mac */
/* Corrects display issues in IE 5.2 Mac */
*>html body {
	fon\t-size: 75%;
}
*>html #navframe {
	mar\gin-top: 1em;
}



/*CONTENTWIDE selectors are for pages with no right navbar so the page content can be full width - Added Mike Ginter 2010 Jan */
#contentwide {
	padding:1em 1em 1em 4em;
	float:left; width:62.5em;
	background-color:transparent;
}
#contentwide h1 {
	margin:-1px 0 .5em -1em; padding: 0;
	font-size:2.25em;
}	
#contentwide h2 {
	font-size:1.75em;
	margin:0 0 .5em -1.5em; padding:.15em 0 0 .1em;
	background:transparent url(/images/global_genre_widget.gif) no-repeat scroll top left;
	border-top:1px solid #999;
}
#contentwide h2.first {
	background:none;
	padding-top:0;
	border:none;
}
#contentwide h3 {
	font-size:1.25em;
	margin:.5em 0 .5em 0; padding:0;
}
#contentwide h3.wide {margin-left:-2em;}
#contentwide h4 {
	font-size:1.15em;
	margin:0; padding:0;
}
#contentwide h4.wide {margin-left:-2em;}
#contentwide p {
	font-size:1em;
	line-height:1.55em;
	margin:0 0 1em -1em; padding:0;
}
#contentwide .fineprint p {
	margin:0 0 .6em 0;
	font-size:.85em;
	line-height:1.35em;
}
#contentwide ul, #contentwide li {
	line-height:1.25em;
	margin-top:1em;
	margin-bottom:1em;
}
#contentwide dl, #contentwide dt, #contentwide dd {line-height: 1.25em;}

#contentwide ol {margin-top:1em; margin-bottom:1em;}

#contentwide ul.compact li, #contentwide ol.compact li {margin-top:0; margin-bottom:0;}
/* div.contents */

#contentwide ul.contents {margin:1em 0 1em -1em;	padding:0;}

#contentwide ul.contents li {
	list-style: none;
	margin:0 0 1px 0; padding:0;	
}

#contentwide ul.contents li a {
	text-decoration:none;
	width:30em;
	margin:0; padding:.15em .5em .15em 1em;	
	display:block;
	background:transparent url(/images/screen_yellow.gif) repeat scroll;
	border:1px solid #722b9b;
	border-left:1.5em solid #722b9b;
}
#contentwide ul.contents li a:hover {
	font-weight:bold;
	color:#fff;
	width:30.5em;
	background-color:#ff6046; background-image:none;
	border-color:#a83f2e;
}
/* UL.LOCALNAV */
#contentwide ul.localnav {
	float:right; width:15.2em;
	margin:0 .9em .5em 1em; padding:0;
	clear:right;
}
#contentwide ul.localnav li {
	margin:0 0 .5em 0; padding:0;
	list-style:none;
	border:1px solid #ccc;
}
#contentwide ul.localnav li a {
	text-decoration:none;
	font-weight:bold;
	display:block;
	position:relative;
	padding:.25em;
}
#contentwide ul.localnav li a:hover {background:transparent url(/images/screen_yellow.gif) repeat scroll;}

/* Forms */


#contentwide form {margin:0; padding:0;}

#contentwide form input, #contentwide form select, #contentwide form textarea {font-size: 1em;}


/* Pullouts */
#contentwide div.pulloutright, #contentwide div.pulloutleft {
	width:14em;
	padding:0 .5em .5em .5em;
	background: transparent url(/images/screen_yellow.gif) repeat scroll;
	text-align:left;
	position:relative;
	border:1px solid #999;
}

#contentwide div.pulloutright p, #contentwide div.pulloutleft p {padding:0 0 0 1.5em;}

#contentwide div.pulloutright, #contentwide div.watchvideoright {
	float:right;
	margin:1em 0 1em 1em;
	clear:right;
}
#contentwide div.pulloutleft, #contentwide div.watchvideoleft {
	float:left;
	margin:1em 1em 1em 0;
	clear:left;
}


/* TWITTER SELECTORS */
#twit {padding-bottom:.6em;}
#twitfollow {padding:.2em .4em .3em .4em;}
.twit a {text-decoration:none; margin:0 0 .4em 0; display:block; outline:none; background:#1d87b4 url(/images/dots/04twitter_tile01.gif) repeat-x 0 0; border:1px solid #1d87b4; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px;}
.twit a:hover {
	color:#6ff !important;
	filter:alpha(opacity=90);
	opacity:0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
}
#navigation #twitfollow a img {border:none;/* margin-left:-999em;*/} /*need xtra ids for specificity*/
#twitfollow a span {text-align:right; display:block; padding:0 1.2em .3em 1em; margin:-.1em 0 0 0;}
/*#twitfollow iframe {width:120px !important; margin:.2em .4em .4em .4em;}*/
/*.twit a {text-decoration:none; border:none; outline:none; background:transparent url(/images/dots/02icon_twitter30b.png) no-repeat 0 0; display:block; width:30px; height:30px;}*/

